View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000949Ecere SDKidepublic2013-07-03 03:502013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000949: ide; crash on double click or enter for find in files output line; Found n match(es) in "file/path"
Descriptioncrash on double click or enter for find in files output line 'Found n match(es) in "file/path"'
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-07-03 03:50 redj New Issue
2013-07-03 03:50 redj Status new => assigned
2013-07-03 03:50 redj Assigned To => redj
2013-07-03 03:50 redj Status assigned => resolved
2013-07-03 03:50 redj Fixed in Version => 0.44.10 64
2013-07-03 03:50 redj Resolution open => fixed
2013-07-04 19:44 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker